## rust-typed-builder-macro 0.18.1

=== debian/changelog ===
rust-typed-builder-macro (0.18.1-1) unstable; urgency=medium

  * Package typed-builder-macro 0.18.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:22:12 +0100
