=== debian/control ===
Source: rust-typed-builder-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder-macro
X-Cargo-Crate: typed-builder-macro
Rules-Requires-Root: no

Package: librust-typed-builder-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-typed-builder-macro+default-dev (= ${binary:Version}),
 librust-typed-builder-macro-0-dev (= ${binary:Version}),
 librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
 librust-typed-builder-macro-0.18-dev (= ${binary:Version}),
 librust-typed-builder-macro-0.18+default-dev (= ${binary:Version}),
 librust-typed-builder-macro-0.18.1-dev (= ${binary:Version}),
 librust-typed-builder-macro-0.18.1+default-dev (= ${binary:Version})
Description: Compile-time type-checked builder derive - Rust source code
 Source code for Debianized Rust crate "typed-builder-macro"
