## rust-typed-builder-macro 0.18.2

=== debian/changelog ===
rust-typed-builder-macro (0.18.2-1) unstable; urgency=medium

  * Package typed-builder-macro 0.18.2 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Jun 2024 19:24:37 +0200
