=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
  librust-typed-builder-macro-0.18-dev (= ${binary:Version}),
  librust-typed-builder-macro-0.18+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18.1-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18.1+default-dev (= ${binary:Version})
+ librust-typed-builder-macro-0.18.2-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.18.2+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder-macro"
