=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-builder-macro 0.18.2 --all-targets --all-features
Features: test-name=rust-typed-builder-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-builder-macro 0.18.2 --all-targets
Features: test-name=librust-typed-builder-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typed-builder-macro 0.18.2 --all-targets --no-default-features
Features: test-name=librust-typed-builder-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
