=== debian/control ===
--- 
+++ 
@@ -34,9 +34,9 @@
  librust-typed-builder-macro+default-dev (= ${binary:Version}),
  librust-typed-builder-macro-0-dev (= ${binary:Version}),
  librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18.2-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.18.2+default-dev (= ${binary:Version})
+ librust-typed-builder-macro-0.20-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.20+default-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.20.0-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.20.0+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder-macro"
