## rust-typed-builder-macro 0.20.1

=== debian/changelog ===
rust-typed-builder-macro (0.20.1-1) unstable; urgency=medium

  * Package typed-builder-macro 0.20.1 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 18 Mar 2025 23:33:32 +0100
