=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-typed-builder-macro
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder-macro
+Homepage: https://github.com/idanarye/rust-typed-builder
 X-Cargo-Crate: typed-builder-macro
 Rules-Requires-Root: no
 
@@ -36,7 +37,7 @@
  librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
  librust-typed-builder-macro-0.20-dev (= ${binary:Version}),
  librust-typed-builder-macro-0.20+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20.0-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20.0+default-dev (= ${binary:Version})
+ librust-typed-builder-macro-0.20.1-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.20.1+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder-macro"
