=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typed-builder-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder-macro
 Homepage: https://github.com/idanarye/rust-typed-builder
@@ -35,9 +35,9 @@
  librust-typed-builder-macro+default-dev (= ${binary:Version}),
  librust-typed-builder-macro-0-dev (= ${binary:Version}),
  librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20.1-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.20.1+default-dev (= ${binary:Version})
+ librust-typed-builder-macro-0.21-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.21+default-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.21.2-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.21.2+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder-macro"
