## rust-typed-builder-macro 0.23.2

=== debian/changelog ===
rust-typed-builder-macro (0.23.2-1) unstable; urgency=medium

  * Package typed-builder-macro 0.23.2 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Dec 2025 22:06:38 +0100
