=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typed-builder-macro
 Homepage: https://github.com/idanarye/rust-typed-builder
 X-Cargo-Crate: typed-builder-macro
-Rules-Requires-Root: no
 
 Package: librust-typed-builder-macro-dev
 Architecture: any
@@ -35,9 +34,9 @@
  librust-typed-builder-macro+default-dev (= ${binary:Version}),
  librust-typed-builder-macro-0-dev (= ${binary:Version}),
  librust-typed-builder-macro-0+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.21-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.21+default-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.21.2-dev (= ${binary:Version}),
- librust-typed-builder-macro-0.21.2+default-dev (= ${binary:Version})
+ librust-typed-builder-macro-0.23-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.23+default-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.23.2-dev (= ${binary:Version}),
+ librust-typed-builder-macro-0.23.2+default-dev (= ${binary:Version})
 Description: Compile-time type-checked builder derive - Rust source code
  Source code for Debianized Rust crate "typed-builder-macro"
